<?xml version="1.0" encoding="UTF-8"?>
<splspec xmlns="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/README.html" xmlns:system_extension="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/customization.html" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/README.html
E:\systems\kpml\kpml4\XSDs\spl_schema.xsd">
	<spl>
		<identifier>A</identifier>
		<type>sail</type>
		<attributeValuePair>
			<attribute>actor</attribute>
			<value>
				<spl>
					<identifier>B</identifier>
					<type>ship</type>
					<attributeValuePair>
						<attribute>lex</attribute>
						<value>
							<literal>ship</literal>
						</value>
					</attributeValuePair>
					<attributeValuePair>
						<attribute>number</attribute>
						<value>
							<literal>plural</literal>
						</value>
					</attributeValuePair>
				</spl>
			</value>
		</attributeValuePair>
	</spl>
</splspec>
